#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `hr_holidays` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-hr-holidays",
    version = "7.0.406",
    description = "Leave Management",
    long_description = 
"""

Manage leaves and allocation requests
=====================================

This application controls the holiday schedule of your company. It allows employees to request holidays. Then, managers can review requests for holidays and approve or reject them. This way you can control the overall holiday planning for the company or department.

You can configure several kinds of leaves (sickness, holidays, paid days, ...) and allocate leaves to an employee or department quickly using allocation requests. An employee can also make a request for more days off by making a new Allocation. It will increase the total of available days for that leave type (if the request is accepted).

You can keep track of leaves in different ways by following reports: 

* Leaves Summary
* Leaves by Department
* Leaves Analysis

A synchronization with an internal agenda (Meetings of the CRM module) is also possible in order to automatically create a meeting when a holiday request is accepted by setting up a type of meeting in Leave Type.
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.hr_holidays': ".",
    },
    packages = ["openerp.addons.hr_holidays","openerp.addons.hr_holidays.report","openerp.addons.hr_holidays.wizard"],
    package_data = {
        'openerp.addons.hr_holidays': ["i18n/*.po*","hr_holidays_report.xml","hr_holidays_view.xml","hr_holidays_workflow.xml","hr_bel_holidays_2008.xml","hr_holidays_data.xml","hr_holidays_demo.xml","board_hr_holidays_view.xml","images/leaves_analysis.jpeg","images/hr_leave_requests.jpeg","images/hr_allocation_requests.jpeg","static/src/img/icon.png","i18n/th_TH.po","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/gu.po","i18n/bg.po","i18n/es_VE.po","i18n/tlh.po","i18n/ja.po","i18n/ro.po","i18n/es_AR.po","i18n/hi.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/am.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/uk.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/sr.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/el.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/th.po","i18n/nl_BE.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/test_hr_holiday.yml","test/hr_holidays_report.yml","security/ir.model.access.csv","security/ir_rule.xml","report/holidays_summary.xsl","report/available_holidays_view.xml","report/hr_custom_rml.xsl","report/hr_holidays_report_view.xml","report/hr_custom_default.xsl","wizard/hr_holidays_summary_employees_view.xml","wizard/hr_holidays_summary_department_view.xml","process/hr_holidays_process.xml","security/ir.model.access.csv","security/ir_rule.xml","hr_holidays_workflow.xml","hr_holidays_view.xml","hr_holidays_data.xml","hr_holidays_report.xml","report/hr_holidays_report_view.xml","report/available_holidays_view.xml","wizard/hr_holidays_summary_department_view.xml","wizard/hr_holidays_summary_employees_view.xml","board_hr_holidays_view.xml","hr_holidays_demo.xml"],
    },
    install_requires = ["openerp-hr","openerp-base-calendar","openerp-process","openerp-resource"],
    tests_require = ["unittest2"],
)
